﻿/**
*
*	Name:			IRANSansDN Font
*	Version:		1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 20, 2017
*	Updated on:		Dec 20, 2017
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت ایران سنس دست نویس یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRANSansDN fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*	
**/
@font-face {
    font-family: iransansdn;
    font-style: normal;
    font-weight: bold;
    src: url('IRANSansDN/eot/iransansdnbold.eot');
    src: url('IRANSansDN/eot/iransansdnbold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('IRANSansDN/woff2/iransansdnbold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('IRANSansDN/woff/iransansdnbold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('IRANSansDN/ttf/iransansdnbold.ttf') format('truetype');
}

@font-face {
    font-family: iransansdn;
    font-style: normal;
    font-weight: 300;
    src: url('IRANSansDN/eot/iransansdnlight.eot');
    src: url('IRANSansDN/eot/iransansdnlight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('IRANSansDN/woff2/iransansdnlight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('IRANSansDN/woff/iransansdnlight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('IRANSansDN/ttf/iransansdnlight.ttf') format('truetype');
}

@font-face {
    font-family: iransansdn;
    font-style: normal;
    font-weight: normal;
    src: url('IRANSansDN/eot/iransansdn.eot');
    src: url('IRANSansDN/eot/iransansdn.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('IRANSansDN/woff2/iransansdn.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('IRANSansDN/woff/iransansdn.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('IRANSansDN/ttf/iransansdn.ttf') format('truetype');
}


/**
*
*	Name:			IRANSansX Fonts
*	Version:			1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Apr 22, 2021
*	Updated on:		Apr 22, 2021
*	Website:			http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونتایران سنس Xا یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRANSansX fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
------------------------------------------------------------------------------------- IranSansX(Pro)/-
*	
**/


@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 100;
    src: url('IranSansX(Pro)/woff/IRANSansX-thin.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-thin.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 200;
    src: url('IranSansX(Pro)/woff/IRANSansX-UltraLight.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-UltraLight.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 300;
    src: url('IranSansX(Pro)/woff/IRANSansX-light.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-light.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 500;
    src: url('IranSansX(Pro)/woff/IRANSansX-medium.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-medium.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 600;
    src: url('IranSansX(Pro)/woff/IRANSansX-demibold.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-demibold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 800;
    src: url('IranSansX(Pro)/woff/IRANSansX-extrabold.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-extrabold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src: url('IranSansX(Pro)/woff/IRANSansX-black.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: bold;
    src: url('IranSansX(Pro)/woff/IRANSansX-bold.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-bold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: normal;
    src: url('IranSansX(Pro)/woff/IRANSansX-regular.woff') format('woff'), url('IranSansX(Pro)/woff2/IRANSansX-regular.woff2') format('woff2');
}


/* YekanBakh2 */

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: 300;
    src: url('YekanBakh2/YekanBakh-Light.woff') format('woff'), url('YekanBakh2/YekanBakh-Light.woff2') format('woff2');
}

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: normal;
    src: url('YekanBakh2/YekanBakh-Regular.woff') format('woff'), url('YekanBakh2/YekanBakh-Regular.woff2') format('woff2');
}

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: 600;
    src: url('YekanBakh2/YekanBakh-SemiBold.woff') format('woff'), url('YekanBakh2/YekanBakh-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: bold;
    src: url('YekanBakh2/YekanBakh-Bold.woff') format('woff'), url('YekanBakh2/YekanBakh-Bold.woff2') format('woff2');
}

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: 800;
    src: url('YekanBakh2/Yekan Bakh-ExtraBold.woff') format('woff'), url('YekanBakh2/Yekan Bakh-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: YekanBakh2;
    font-style: normal;
    font-weight: 950;
    src: url('YekanBakh2/Yekan Bakh-ExtraBlack.woff') format('woff'), url('YekanBakh2/Yekan Bakh-ExtraBlack.woff2') format('woff2');
}

/* Shabnam Font Family */
@font-face {
    font-family: 'Shabnam';
    src: url('shabnam/shabnam.woff2') format('woff2'), url('shabnam/shabnam.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shabnam';
    src: url('shabnam/shabnam-Bold.woff2') format('woff2'), url('shabnam/shabnam-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shabnam';
    src: url('shabnam/shabnam-Light.woff2') format('woff2'), url('shabnam/shabnam-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Vazirmatn Font Family */
@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir;
    src: url('vazir/webfonts/Vazirmatn-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Vazirmatn Font Rounded dots */
@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: vazir RD;
    src: url('vazir/webfonts/Vazirmatn-RD-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



/* Peyda */

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/Peyda/woff2/PeydaWeb-Thin.woff2') format('woff2'), url('woff/PeydaWeb-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-ExtraLight.woff2') format('woff2'), url('woff/PeydaWeb-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-Light.woff2') format('woff2'), url('woff/PeydaWeb-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-Regular.woff2') format('woff2'), url('woff/PeydaWeb-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-Medium.woff2') format('woff2'), url('woff/PeydaWeb-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-SemiBold.woff2') format('woff2'), url('woff/PeydaWeb-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-Bold.woff2') format('woff2'), url('woff/PeydaWeb-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-ExtraBold.woff2') format('woff2'), url('woff/PeydaWeb-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-Black.woff2') format('woff2'), url('woff/PeydaWeb-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peyda';
    src: url('Peyda/woff2/PeydaWeb-ExtraBlack.woff2') format('woff2'), url('woff/PeydaWeb-ExtraBlack.woff') format('woff');
    font-weight: 950;
    font-style: normal;
    font-display: swap;
}


/**
*
*	Name:			Abar Fonts
*	Version:			1.0	
**/

@font-face {
    font-family: AbarLow;
    font-style: normal;
    font-weight: normal;
    src: url('abr/woff/AbarLow-Regular.woff') format('woff'), url('woff2/AbarLow-Regular.woff2') format('woff2');
}

@font-face {
    font-family: AbarLow;
    font-style: normal;
    font-weight: 600;
    src: url('abr/woff/AbarLow-SemiBold.woff') format('woff'), url('woff2/AbarLow-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: AbarLow;
    font-style: normal;
    font-weight: bold;
    src: url('abr/woff/AbarLow-Bold.woff') format('woff'), url('woff2/AbarLow-Bold.woff2') format('woff2');
}

@font-face {
    font-family: AbarLow;
    font-style: normal;
    font-weight: 800;
    src: url('abr/woff/AbarLow-ExtraBold.woff') format('woff'), url('woff2/AbarLow-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: AbarLow;
    font-style: normal;
    font-weight: 900;
    src: url('abr/woff/AbarLow-Black.woff') format('woff'), url('woff2/AbarLow-Black.woff2') format('woff2');
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: normal;
    src: url('abr/woff/AbarMid-Regular.woff') format('woff'), url('woff2/AbarMid-Regular.woff2') format('woff2');
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 600;
    src: url('abr/woff/AbarMid-SemiBold.woff') format('woff'), url('woff2/AbarMid-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: bold;
    src: url('abr/woff/AbarMid-Bold.woff') format('woff'), url('woff2/AbarMid-Bold.woff2') format('woff2');
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 800;
    src: url('abr/woff/AbarMid-ExtraBold.woff') format('woff'), url('woff2/AbarMid-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: AbarMid;
    font-style: normal;
    font-weight: 900;
    src: url('abr/woff/AbarMid-Black.woff') format('woff'), url('woff2/AbarMid-Black.woff2') format('woff2');
}



/**
*
*	Name:			Anjoman Fonts
*	Version:			2.0
*	
**/


@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 100;
    src: url('fonts/eot/Anjoman-Thin.eot');
    src: url('fonts/eot/Anjoman-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Thin.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Thin.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/eot/Anjoman-ExtraLight.eot');
    src: url('fonts/eot/Anjoman-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-ExtraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-ExtraLight.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/eot/Anjoman-Light.eot');
    src: url('fonts/eot/Anjoman-Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Light.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/eot/Anjoman-Medium.eot');
    src: url('fonts/eot/Anjoman-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Medium.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/eot/Anjoman-SemiBold.eot');
    src: url('fonts/eot/Anjoman-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-SemiBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-SemiBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 750;
    src: url('fonts/eot/Anjoman-ExtraBold.eot');
    src: url('fonts/eot/Anjoman-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-ExtraBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-ExtraBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/eot/Anjoman-UltraBold.eot');
    src: url('fonts/eot/Anjoman-UltraBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-UltraBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-UltraBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 850;
    src: url('fonts/eot/Anjoman-Black.eot');
    src: url('fonts/eot/Anjoman-Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Black.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/eot/Anjoman-Heavy.eot');
    src: url('fonts/eot/Anjoman-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Heavy.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Heavy.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: 1000;
    src: url('fonts/eot/Anjoman-SuperHeavy.eot');
    src: url('fonts/eot/Anjoman-SuperHeavy.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-SuperHeavy.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-SuperHeavy.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/eot/Anjoman-Bold.eot');
    src: url('fonts/eot/Anjoman-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Bold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/eot/Anjoman-Regular.eot');
    src: url('fonts/eot/Anjoman-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Regular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Regular.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
Italic fonts	
**/


@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 100;
    src: url('fonts/eot/Anjoman-ThinItalic.eot');
    src: url('fonts/eot/Anjoman-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-ThinItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-ThinItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 200;
    src: url('fonts/eot/Anjoman-ExtraLightItalic.eot');
    src: url('fonts/eot/Anjoman-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-ExtraLightItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-ExtraLightItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 300;
    src: url('fonts/eot/Anjoman-LightItalic.eot');
    src: url('fonts/eot/Anjoman-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-LightItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-LightItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 500;
    src: url('fonts/eot/Anjoman-MediumItalic.eot');
    src: url('fonts/eot/Anjoman-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-MediumItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-MediumItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 600;
    src: url('fonts/eot/Anjoman-SemiBoldItalic.eot');
    src: url('fonts/eot/Anjoman-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-SemiBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-SemiBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 750;
    src: url('fonts/eot/Anjoman-ExtraBoldItalic.eot');
    src: url('fonts/eot/Anjoman-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-ExtraBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-ExtraBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 800;
    src: url('fonts/eot/Anjoman-UltraBoldItalic.eot');
    src: url('fonts/eot/Anjoman-UltraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-UltraBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-UltraBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 850;
    src: url('fonts/eot/Anjoman-BlackItalic.eot');
    src: url('fonts/eot/Anjoman-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-BlackItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-BlackItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 900;
    src: url('fonts/eot/Anjoman-HeavyItalic.eot');
    src: url('fonts/eot/Anjoman-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-HeavyItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-HeavyItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: 1000;
    src: url('fonts/eot/Anjoman-SuperHeavyItalic.eot');
    src: url('fonts/eot/Anjoman-SuperHeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-SuperHeavyItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-SuperHeavyItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: bold;
    src: url('fonts/eot/Anjoman-BoldItalic.eot');
    src: url('fonts/eot/Anjoman-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-BoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-BoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: italic;
    font-weight: normal;
    src: url('fonts/eot/Anjoman-Italic.eot');
    src: url('fonts/eot/Anjoman-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Italic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Italic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
Condensed fonts	
**/


@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 100;
    src: url('fonts/eot/Anjoman-CondensedCondensedThin.eot');
    src: url('fonts/eot/Anjoman-CondensedCondensedThin.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedCondensedThin.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedCondensedThin.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 200;
    src: url('fonts/eot/Anjoman-CondensedExtraLight.eot');
    src: url('fonts/eot/Anjoman-CondensedExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedExtraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedExtraLight.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 300;
    src: url('fonts/eot/Anjoman-CondensedLight.eot');
    src: url('fonts/eot/Anjoman-CondensedLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedLight.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 500;
    src: url('fonts/eot/Anjoman-CondensedMedium.eot');
    src: url('fonts/eot/Anjoman-CondensedMedium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedMedium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedMedium.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 600;
    src: url('fonts/eot/Anjoman-CondensedSemiBold.eot');
    src: url('fonts/eot/Anjoman-CondensedSemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedSemiBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedSemiBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 750;
    src: url('fonts/eot/Anjoman-CondensedExtraBold.eot');
    src: url('fonts/eot/Anjoman-CondensedExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedExtraBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedExtraBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 800;
    src: url('fonts/eot/Anjoman-CondensedUltraBold.eot');
    src: url('fonts/eot/Anjoman-CondensedUltraBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedUltraBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedUltraBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 850;
    src: url('fonts/eot/Anjoman-CondensedBlack.eot');
    src: url('fonts/eot/Anjoman-CondensedBlack.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedBlack.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedBlack.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 900;
    src: url('fonts/eot/Anjoman-CondensedHeavy.eot');
    src: url('fonts/eot/Anjoman-CondensedHeavy.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedHeavy.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedHeavy.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: 1000;
    src: url('fonts/eot/Anjoman-CondensedSuperHeavy.eot');
    src: url('fonts/eot/Anjoman-CondensedSuperHeavy.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedSuperHeavy.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedSuperHeavy.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: bold;
    src: url('fonts/eot/Anjoman-CondensedBold.eot');
    src: url('fonts/eot/Anjoman-CondensedBold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedBold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedBold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed;
    font-weight: normal;
    src: url('fonts/eot/Anjoman-Condensed.eot');
    src: url('fonts/eot/Anjoman-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-Condensed.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-Condensed.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
CondensedItalic fonts	
**/


@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 100;
    src: url('fonts/eot/Anjoman-CondensedThinItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedThinItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedThinItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 200;
    src: url('fonts/eot/Anjoman-CondensedExtraLightItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedExtraLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedExtraLightItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedExtraLightItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 300;
    src: url('fonts/eot/Anjoman-CondensedLightItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedLightItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedLightItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 500;
    src: url('fonts/eot/Anjoman-CondensedMediumItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedMediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedMediumItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedMediumItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 600;
    src: url('fonts/eot/Anjoman-CondensedSemiBoldItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedSemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedSemiBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedSemiBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 750;
    src: url('fonts/eot/Anjoman-CondensedExtraBoldItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedExtraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedExtraBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedExtraBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 800;
    src: url('fonts/eot/Anjoman-CondensedUltraBoldItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedUltraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedUltraBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedUltraBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 850;
    src: url('fonts/eot/Anjoman-CondensedBlackItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedBlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedBlackItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedBlackItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed condensed italic;
    font-weight: 900;
    src: url('fonts/eot/Anjoman-CondensedHeavyItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedHeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedHeavyItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedHeavyItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: 1000;
    src: url('fonts/eot/Anjoman-CondensedSuperHeavyItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedSuperHeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedSuperHeavyItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedSuperHeavyItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: bold;
    src: url('fonts/eot/Anjoman-CondensedBoldItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedBoldItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedBoldItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: Anjoman;
    font-style: condensed italic;
    font-weight: normal;
    src: url('fonts/eot/Anjoman-CondensedItalic.eot');
    src: url('fonts/eot/Anjoman-CondensedItalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/Anjoman-CondensedItalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/Anjoman-CondensedItalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
